Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230848 - make help gets Error 2
Summary: make help gets Error 2
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-03 17:15 UTC by James Crawford
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-08 02:21:26 UTC


Attachments (Terms of Use)
stdout & errout from make help (deleted)
2007-03-03 17:15 UTC, James Crawford
no flags Details

Description James Crawford 2007-03-03 17:15:52 UTC
Planning to remove some modules from kernel, I'm getting the following message
when entering "make help". I beleave I have all requirments installed.

I will attach the full make help output.

Comment 1 James Crawford 2007-03-03 17:15:52 UTC
Created attachment 149184 [details]
stdout & errout from make help

Comment 2 Dave Jones 2007-03-08 02:21:26 UTC
You're trying to build kernel-devel, not the kernel source rpm.



Note You need to log in before you can comment on or make changes to this bug.